 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/ca63dcaf0bcae977d011e85f65f68c3d99071baf81f7bdce54d98583774ca7a7f489f67c3879dd0681435fde96628730a1667a474ac93909dc68ce_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 519px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-1 .u-form-1 {
  width: 570px;
  margin: 30px auto;
}

.u-section-1 .u-input-1 {
  text-transform: uppercase;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-input-2 {
  text-transform: uppercase;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-input-3 {
  text-transform: uppercase;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 502px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-form-1 {
    width: 340px;
  }
}